Solaris 10 (i386) : 116578-42

High Nessus Plugin ID 22980


The remote host is missing a vendor-supplied security patch


The remote host is missing Sun Security Patch number 116578-42 (Calendar Server SunOS 5.8_x86 5.9_x86 5.10_x86: Core patch).

You should install this patch for your system to be up-to-date.


Plugin Details

Severity: High

ID: 22980

File Name: solaris10_x86_116578.nasl

Version: $Revision: 1.11 $

Published: 2006/11/06

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/Solaris/showrev